Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 21420)
@@ -429,5 +429,5 @@
         //圧縮フラグTRUEはgzip解凍をおこなう
         $tar = new Archive_Tar($bkup_dir . $bkup_name . $bkup_ext, TRUE);
-        
+
         //指定されたフォルダ内に解凍する
         $success = $tar->extract($bkup_dir);
@@ -486,5 +486,5 @@
             SC_Utils_Ex::sfDispException($csv . ' のファイルオープンに失敗しました。');
         }
-        
+
         while (!feof($fp)) {
             $data = fgetcsv($fp, 1000000);
@@ -598,3 +598,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 21420)
@@ -165,3 +165,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 21420)
@@ -205,3 +205,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 21420)
@@ -170,3 +170,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 21333)
+++ /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 21420)
@@ -155,5 +155,5 @@
         //商品の合計金額をセット
         $this->tpl_all_total_inctax = $totalIncTax;
-        
+
         $this->tpl_category_id = $objFormParam->getValue('category_id');
 
@@ -264,3 +264,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 21420)
@@ -105,3 +105,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 21420)
@@ -200,3 +200,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php	(revision 21420)
@@ -179,3 +179,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 21314)
+++ /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 21420)
@@ -77,3 +77,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 21342)
+++ /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 21420)
@@ -204,3 +204,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 21420)
@@ -82,3 +82,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Usage.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Usage.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Usage.php	(revision 21420)
@@ -73,3 +73,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Charge.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Charge.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Charge.php	(revision 21420)
@@ -73,3 +73,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_About.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_About.php	(revision 20957)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_About.php	(revision 21420)
@@ -44,6 +44,6 @@
     function init() {
         parent::init();
-	$masterData = new SC_DB_MasterData_Ex();
-	$this->arrPref = $masterData->getMasterData('mtb_pref');
+    $masterData = new SC_DB_MasterData_Ex();
+    $this->arrPref = $masterData->getMasterData('mtb_pref');
     }
 
@@ -76,3 +76,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php	(revision 21420)
@@ -108,3 +108,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php	(revision 21420)
@@ -73,3 +73,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide.php	(revision 21420)
@@ -73,3 +73,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 21420)
@@ -179,3 +179,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist_Complete.php	(revision 21199)
+++ /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist_Complete.php	(revision 21420)
@@ -75,3 +75,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 21314)
+++ /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 21420)
@@ -305,3 +305,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 21314)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 21420)
@@ -94,3 +94,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 21314)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 21420)
@@ -134,3 +134,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 21314)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 21420)
@@ -146,3 +146,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 21420)
@@ -251,3 +251,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php	(revision 21317)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php	(revision 21420)
@@ -202,3 +202,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php	(revision 21395)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php	(revision 21420)
@@ -72,3 +72,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader.php	(revision 20810)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader.php	(revision 21420)
@@ -74,3 +74,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader.php	(revision 21169)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader.php	(revision 21420)
@@ -65,5 +65,5 @@
     function action() {
         parent::action();
-        
+
         //ヘッダーナビのカート情報を取得
         $objCart = new SC_CartSession_Ex();
@@ -87,6 +87,6 @@
      *
      * @param SC_CartSession $objCart カートセッション管理クラス
-	 * @param Array $arrInfo 基本情報配列
-	 * @param Array $cartKeys 商品種類配列
+     * @param Array $arrInfo 基本情報配列
+     * @param Array $cartKeys 商品種類配列
      * @return array $arrCartList カートデータ配列
      */
@@ -102,7 +102,6 @@
             $cartList[$key]['productTypeId'] = $key; // 商品種別ID
         }
-        
+
         return $cartList;
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter.php	(revision 21042)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter.php	(revision 21420)
@@ -74,3 +74,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php	(revision 21044)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php	(revision 21420)
@@ -120,3 +120,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php	(revision 20810)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php	(revision 21420)
@@ -177,3 +177,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php	(revision 21043)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php	(revision 21420)
@@ -128,3 +128,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php	(revision 21382)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php	(revision 21420)
@@ -122,3 +122,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php	(revision 20836)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php	(revision 21420)
@@ -188,3 +188,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php	(revision 21042)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php	(revision 21420)
@@ -74,3 +74,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 21374)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 21420)
@@ -192,5 +192,5 @@
         return $json;
     }
-    
+
     /**
      * 新着情報の件数を取得する
@@ -201,5 +201,5 @@
 
         $count = 0;
-        
+
         $objQuery = SC_Query_Ex::getSingletonInstance();
         $count = $objQuery->count("dtb_news", "del_flg = '0'");
@@ -222,3 +222,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/LC_Page_Sitemap.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page_Sitemap.php	(revision 21317)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page_Sitemap.php	(revision 21420)
@@ -316,4 +316,2 @@
 
 }
-
-?>
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 21420)
@@ -209,3 +209,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 21420)
@@ -559,3 +559,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Search.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Search.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Search.php	(revision 21420)
@@ -74,3 +74,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 21317)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 21420)
@@ -164,3 +164,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_ReviewComplete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_ReviewComplete.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_ReviewComplete.php	(revision 21420)
@@ -75,3 +75,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 21386)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 21420)
@@ -498,5 +498,5 @@
      *
      * @param Array $arrProducts 商品一覧情報
-     * @param Array $arrStatus	商品ステータス配列
+     * @param Array $arrStatus 商品ステータス配列
      * @param Array $arrStatusImage スタータス画像配列
      * @return Array $arrProducts 商品一覧情報
@@ -518,3 +518,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/LC_Page_ResizeImage.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page_ResizeImage.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page_ResizeImage.php	(revision 21420)
@@ -97,3 +97,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php	(revision 21121)
+++ /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss.php	(revision 21420)
@@ -140,3 +140,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 21256)
+++ /branches/version-2_12-dev/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 21420)
@@ -329,3 +329,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/LC_Page_Index.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page_Index.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page_Index.php	(revision 21420)
@@ -77,3 +77,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/order/LC_Page_Order.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/order/LC_Page_Order.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/order/LC_Page_Order.php	(revision 21420)
@@ -82,3 +82,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/LC_Page.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page.php	(revision 21420)
@@ -100,5 +100,5 @@
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance();
         $objPlugin->doAction('lc_page_preProcess', array($this));
-       
+
         // 店舗基本情報取得
         $this->arrSiteInfo = SC_Helper_DB_Ex::sfGetBasisData();
@@ -126,14 +126,14 @@
         $objTemplateTransformList = SC_Plugin_Template_Transform_List::getSingletonInstance();
         $objTemplateTransformList->setHeadNaviBlocs($this->arrPageLayout['HeadNavi']);
-        
+
         // plugin側で生成したページがあるかを検証し、ある場合は tpl_mainpage にセットする.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance();
         $plugin_tmplpath = $objPlugin->getPluginTemplateCachePath($this);
         if (file_exists($plugin_tmplpath)) $this->tpl_mainpage = $plugin_tmplpath;
-        
+
         // スーパーフックポイントを実行.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance();
         $objPlugin->doAction('lc_page_process', array($this));
-        
+
         $this->objDisplay->prepare($this);
         $this->objDisplay->response->write();
@@ -407,3 +407,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/preview/LC_Page_Preview.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/preview/LC_Page_Preview.php	(revision 21314)
+++ /branches/version-2_12-dev/data/class/pages/preview/LC_Page_Preview.php	(revision 21420)
@@ -82,3 +82,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/LC_Page_InputZip.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page_InputZip.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page_InputZip.php	(revision 21420)
@@ -137,3 +137,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php	(revision 21420)
@@ -77,3 +77,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 21370)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 21420)
@@ -222,3 +222,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 21354)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 21420)
@@ -363,3 +363,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Login.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Login.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Login.php	(revision 21420)
@@ -74,3 +74,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_FormParam.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_FormParam.php	(revision 21134)
+++ /branches/version-2_12-dev/data/class/SC_FormParam.php	(revision 21420)
@@ -531,3 +531,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_MobileUserAgent.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_MobileUserAgent.php	(revision 21302)
+++ /branches/version-2_12-dev/data/class/SC_MobileUserAgent.php	(revision 21420)
@@ -154,3 +154,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/graph/SC_GraphLine.php
===================================================================
--- /branches/version-2_12-dev/data/class/graph/SC_GraphLine.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/graph/SC_GraphLine.php	(revision 21420)
@@ -307,3 +307,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/graph/SC_GraphBase.php
===================================================================
--- /branches/version-2_12-dev/data/class/graph/SC_GraphBase.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/graph/SC_GraphBase.php	(revision 21420)
@@ -483,3 +483,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/graph/SC_GraphPie.php
===================================================================
--- /branches/version-2_12-dev/data/class/graph/SC_GraphPie.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/graph/SC_GraphPie.php	(revision 21420)
@@ -216,3 +216,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/graph/SC_GraphBar.php
===================================================================
--- /branches/version-2_12-dev/data/class/graph/SC_GraphBar.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/graph/SC_GraphBar.php	(revision 21420)
@@ -98,3 +98,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_MobileEmoji.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_MobileEmoji.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/SC_MobileEmoji.php	(revision 21420)
@@ -64,3 +64,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_CustomerList.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_CustomerList.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class/SC_CustomerList.php	(revision 21420)
@@ -368,3 +368,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_SmartphoneUserAgent.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SmartphoneUserAgent.php	(revision 21300)
+++ /branches/version-2_12-dev/data/class/SC_SmartphoneUserAgent.php	(revision 21420)
@@ -75,3 +75,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Customer.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class/SC_Customer.php	(revision 21420)
@@ -299,5 +299,5 @@
         }
     }
-    
+
     //受注関連の会員情報を更新
     function updateOrderSummary($customer_id){
@@ -307,3 +307,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_InstallView.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_InstallView.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/SC_InstallView.php	(revision 21420)
@@ -29,4 +29,2 @@
     }
 }
-
-?>
Index: /branches/version-2_12-dev/data/class/util/GC_Utils.php
===================================================================
--- /branches/version-2_12-dev/data/class/util/GC_Utils.php	(revision 21028)
+++ /branches/version-2_12-dev/data/class/util/GC_Utils.php	(revision 21420)
@@ -327,3 +327,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/util/SC_Utils.php
===================================================================
--- /branches/version-2_12-dev/data/class/util/SC_Utils.php	(revision 21415)
+++ /branches/version-2_12-dev/data/class/util/SC_Utils.php	(revision 21420)
@@ -2158,3 +2158,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/session/sessionfactory/SC_SessionFactory_UseCookie.php
===================================================================
--- /branches/version-2_12-dev/data/class/session/sessionfactory/SC_SessionFactory_UseCookie.php	(revision 21347)
+++ /branches/version-2_12-dev/data/class/session/sessionfactory/SC_SessionFactory_UseCookie.php	(revision 21420)
@@ -73,3 +73,2 @@
  * End:
  */
-?>
Index: /branches/version-2_12-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php
===================================================================
--- /branches/version-2_12-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 21354)
+++ /branches/version-2_12-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 21420)
@@ -543,3 +543,2 @@
  * End:
  */
-?>
Index: /branches/version-2_12-dev/data/class/session/SC_SessionFactory.php
===================================================================
--- /branches/version-2_12-dev/data/class/session/SC_SessionFactory.php	(revision 21302)
+++ /branches/version-2_12-dev/data/class/session/SC_SessionFactory.php	(revision 21420)
@@ -106,3 +106,2 @@
  * End:
  */
-?>
Index: /branches/version-2_12-dev/data/class/SC_SiteSession.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SiteSession.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/SC_SiteSession.php	(revision 21420)
@@ -93,3 +93,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/SC_UserView.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_UserView.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/SC_UserView.php	(revision 21420)
@@ -29,4 +29,2 @@
     }
 }
-
-?>
Index: /branches/version-2_12-dev/data/class/SC_MobileImage.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_MobileImage.php	(revision 21209)
+++ /branches/version-2_12-dev/data/class/SC_MobileImage.php	(revision 21420)
@@ -108,3 +108,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/db/SC_DB_DBFactory.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/SC_DB_DBFactory.php	(revision 20850)
+++ /branches/version-2_12-dev/data/class/db/SC_DB_DBFactory.php	(revision 21420)
@@ -161,3 +161,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php	(revision 21420)
@@ -308,3 +308,2 @@
     }
 }
-?>
